# Generated by Django 3.1.2 on 2020-10-23 18:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0018_auto_20201024_0151'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='gambar',
            field=models.URLField(),
        ),
    ]
